pqxx::usage_error Struct Reference
Exception classes

Error in usage of libpqxx library, similar to std::logic_error. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::usage_error:
[legend]

## Public Member Functions

| usage_error (std::string const &)

## Detailed Description

Error in usage of libpqxx library, similar to std::logic_error.

## Constructor & Destructor Documentation

## usage_error()

pqxx::usage_error::usage_error | ( | std::string const & | whatarg | ) |

explicit

The documentation for this struct was generated from the following files:

- except.hxx
- except.cxx